Bug 15531 - darcs-1.0.9-alt3.src.rpm в 4.0
: darcs-1.0.9-alt3.src.rpm в 4.0
Status: CLOSED WONTFIX
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-05-02 17:05 by
Modified: 2009-02-16 14:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-05-02 17:05:57
Прошу перенести darcs-1.0.9-alt3.src.rpm (и
darcs{-{docs,server}}-1.0.9-alt3.*.rpm соответственно) в бранч 4.0, т. к.
текущая версия (1.0.8-alt1.0) собрана только для i586 архитектуры.
------- Comment #1 From 2008-05-06 00:34:56 -------
В 4.0 нет rpm-build-haskell, поэтому напрямую переложенный darcs из Сизифа не
будет пересобираться в среде 4.0; как насчёт incoming/updates/4.0?
------- Comment #2 From 2008-05-06 00:43:50 -------
(In reply to comment #1)
> В 4.0 нет rpm-build-haskell, поэтому напрямую переложенный darcs из Сизифа не
> будет пересобираться в среде 4.0; как насчёт incoming/updates/4.0?

  Может тогда стоит переместить в бранч rpm-build-haskell? Или залить его
(rpm-build-haskell) через incoming/updates/4.0, если переместить нельзя?
------- Comment #3 From 2008-05-06 00:47:47 -------
(In reply to comment #2)
> (In reply to comment #1)
> > В 4.0 нет rpm-build-haskell, поэтому напрямую переложенный darcs из Сизифа не
> > будет пересобираться в среде 4.0; как насчёт incoming/updates/4.0?
> 
>   Может тогда стоит переместить в бранч rpm-build-haskell? Или залить его
> (rpm-build-haskell) через incoming/updates/4.0, если переместить нельзя?
> 

Если нет уверенности, то лучше залить сборку для 4.0
------- Comment #4 From 2008-05-06 01:04:17 -------
(In reply to comment #3)
> (In reply to comment #2)
> > (In reply to comment #1)
> > > В 4.0 нет rpm-build-haskell, поэтому напрямую переложенный darcs из Сизифа не
> > > будет пересобираться в среде 4.0; как насчёт incoming/updates/4.0?
> > 
> >   Может тогда стоит переместить в бранч rpm-build-haskell? Или залить его
> > (rpm-build-haskell) через incoming/updates/4.0, если переместить нельзя?
> > 
> 
> Если нет уверенности, то лучше залить сборку для 4.0

Я ещё не смотрел на rpm-build-haskell...
------- Comment #5 From 2009-02-16 14:45:21 -------
Управление переносом пакетов теперь осуществляется через git.alt. Просьба
совершить самообслуживание.